
@import url('search/search_details.css');
@import url('search/search_table.css');

#products_search_advanced-table {
	width:initial;
}

input.product_search_button-search {
	/* padding:0px; */
}

/* colour of search highlight */

span.highlight {
    background: #fff779;
	font-weight:bold;
}

/* Toggle Elements within /search/ */

.toggle-advanced-icon {
    border: 1px solid gray;
    padding-top: 3px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    /* vertical-align:middle; */
    
    border-radius: 5px;
    margin-right: 5px;
    background: #10284E;
    color: white;
}

.toggle-advanced-icon:hover {
    background: #62C9D2;
    border: 1px solid #62C9D2;
}

a.toggle-advanced-toggler {
    text-decoration: none;
}


#search_products_advanced_list-results {
	margin-top:15px;
}